<aside class="bg-dark" id="press">
    <div class="container text-center">
        <div class="call-to-action">
            <!-- <h2>Pressematerial Herunterladen</h2> -->
            <a href="https://upload.disroot.org" class="btn btn-default btn-xl wow tada">Pressematerial Herunterladen</a>
        </div>
    </div>
</aside>
